.contenu{font-family: verdana; font-size: 12 px; text-align: justify} /*texte dans la page */
.boxes{font-family: verdana; font-size: 11 px; color: #000000; border-style: groove;border-width:1;background-color: #F6D252} /*listes déroulantes */
.boxes2      { font-family: verdana; font-size: 11 px; color: #000000; background-color: #FFFFFF; border: 2 solid #F78E1E }
td{font-family: verdana; font-size: 12 px;color:#177755; text-align: justify}
a:link {color:#005C89;font-family:verdana;font-size:12 px;text-decoration:none}
a:visited{color:#005C89;font-family:verdana;font-size:12 px;text-decoration:none}
a:hover{color:#177755;font-family:verdana;font-size:12 px;text-decoration:none}
.a1:link {color:#177755;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
.a1:visited{color:#177755;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
.a1:hover{color:#005C89;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
.a2:link {color:#;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
.a2:visited{color:#;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
.a2:hover{color:#;font-family:verdana;font-size:11 px;text-decoration:underline;letter-spacing:-1}
.a3:link {color:#;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
.a3:visited{color:#;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
.a3:hover{color:#;font-family:verdana;font-size:11 px;text-decoration:underline;letter-spacing:-1}
.a4:link {color:#999999;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
.a4:visited{color:#999999;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
.a4:hover{color:#005C89;font-family:verdana;font-size:11 px;text-decoration:none;letter-spacing:-1}
body{scrollbar-3d-light-color:#FEF9E8;scrollbar-arrow-color:#034EA2;scrollbar-base-color:#FEF9E8;scrollbar-dark-shadow-color:#FCE082;scrollbar-face-color:#FEF9E8;scrollbar-highlight-color:#FCE082;scrollbar-shadow-color:#FEF9E8}
.contenu2{font-family: verdana; font-size: 12 px; text-align: center}
.contenu3{font-family: verdana; font-size: 11 px; text-align: center}